### Property

# Gtk DropTarget:drop

deprecated: 4.4 since: 4.0

#### Declaration

    property drop: Gdk.Drop [ read ]

#### Description [src]

The `GdkDrop` that is currently being performed.

Type: | `GdkDrop`
Available since: | 4.0
Deprecated since: | 4.4
Use `GtkDropTarget:current-drop` instead.

Getter method | `gtk_drop_target_get_drop()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no